'use strict';

const index = require('./index-4cf12c6d.js');

/*
 Stencil Client Patch Browser v2.19.3 | MIT Licensed | https://stenciljs.com
 */
const patchBrowser = () => {
    const importMeta = (typeof document === 'undefined' ? new (require('u' + 'rl').URL)('file:' + __filename).href : (document.currentScript && document.currentScript.src || new URL('web-accordion.cjs.js', document.baseURI).href));
    const opts = {};
    if (importMeta !== '') {
        opts.resourcesUrl = new URL('.', importMeta).href;
    }
    return index.promiseResolve(opts);
};

patchBrowser().then(options => {
  return index.bootstrapLazy([["web-accordion_2.cjs",[[1,"web-accordion",{"open":[64],"close":[64]},[[0,"openEvent","openEventHandler"]]],[1,"web-accordion-item",{"index":[1538],"open":[1540],"mutationObserverConfig":[16],"transitioning":[32],"closeItem":[64],"openItem":[64]},[[0,"contentChanged","recalculateHeight"]]]]]], options);
});
