import { p as promiseResolve, b as bootstrapLazy } from './index-7a2f74b5.js';

/*
 Stencil Client Patch Esm v2.19.3 | MIT Licensed | https://stenciljs.com
 */
const patchEsm = () => {
    return promiseResolve();
};

const defineCustomElements = (win, options) => {
  if (typeof window === 'undefined') return Promise.resolve();
  return patchEsm().then(() => {
  return bootstrapLazy([["web-accordion_2",[[1,"web-accordion",{"open":[64],"close":[64]},[[0,"openEvent","openEventHandler"]]],[1,"web-accordion-item",{"index":[1538],"open":[1540],"mutationObserverConfig":[16],"transitioning":[32],"closeItem":[64],"openItem":[64]},[[0,"contentChanged","recalculateHeight"]]]]]], options);
  });
};

export { defineCustomElements };
