export declare class WebAccordion {
  element: HTMLElement;
  openEventHandler(event: CustomEvent): void;
  /**
   * Open an accordion item
   * @param index
   */
  open(index: number): Promise<void>;
  /**
   * close an accordion item
   * @param index
   */
  close(index: number): Promise<void>;
  getAccordionItem(index: number): HTMLWebAccordionItemElement;
  render(): any;
}
